.range {
  background: #ff99b8;
  // height: 1.2rem;
  height: 0.813rem;
  width: 100%;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0;
  display: block;
  margin: 0 auto;
  &:focus {
    outline: none;
  }
  &::-webkit-slider-thumb {
    background: black;
    // width: 20%;
    width: 2.5rem;
    height: 0.813rem;
    // height: 1.2rem;
    border: 0;
    border-radius: 0;
    cursor: pointer;

    -moz-appearance: none;
    -webkit-appearance: none;
  }
  &::-moz-range-thumb {
    background: black;
    // width: 20%;
    // height: 1.2rem;
    width: 2.5rem;
    height: 0.813rem;
    border: 0;
    border-radius: 0;
    cursor: pointer;
  }
  @media all and (min-width: 601px) {
    display: none;
  }
}
